# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "fluent-plugin-dockerid2name"
  spec.version       = "0.0.2"
  spec.authors       = ["Woorank"]
  spec.email         = ["dev@woorank.com"]
  spec.summary       = "Output the name of the image for a given docker container_id"
  spec.homepage      = "https://github.com/Woorank/fluent-plugin-dockerid2name"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'rest-client', '>= 0'

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
